<div id="settings" class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>Import Settings</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <div class="modal-content-main">
        <p>You can upload your previously exported wallet preferences here.</p>
        <p>Please select the file below:</p>
        <div class="importPreferences-container">
          <div class="importPreferences-button-wrap">
            <label class="importPreferences-button pure-button" for="importPreferences-upload">Upload</label>
            <input type="file" id="importPreferences-upload" accept=".json, application/json">
          </div>
        </div>
        <div id="importPreferences-message"></div>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <div id="importPreferences-done" class="pure-button pure-button-large pure-button-fw" role="button" data-toggle="modal">
          Close
        </div>
      </div>
    </div>
  </div>
</div>
